/* css */
html{overflow-y:scroll}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
td,p,li,select,input,textarea,div{color:#000;font-family: "Arial", "Georgia", "sans-serif", HELVETICA;font-size:16px;}
li,ul,ol{list-style-type:none;}
a,a:visited,a:hover,a:active{color:black; text-decoration:none;}
p img{max-width:100%;}



.sp_header {
  height: 50px;
  overflow: hidden;
  background: #F62D4F;        /* Ä¬ÈÏºÚÉ« */
  position: fixed;
  z-index: 10;
  width: 100%;
  top: 0;
  left: 0;
  transition: background 0.3s ease; /* Æ½»¬¹ý¶É */
}



.head_l {position:absolute; top:10px; left:10px; cursor:pointer;color:#fff;font-size:20px;}
.sp_nav{width:50px;float:right;position:absolute;right:10px; top:0px;cursor:pointer;height:30px;margin-top:15px;}
.sp_nav span{display:block;background:#FFF;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}


.sjj_nav{position:fixed;z-index:9;background:#fff;width:100%;height:calc(100% - 50px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:50px}
.sjj_nav dl dd{background:#fff;border-bottom:1px #C8C8C8 solid;line-height:60px;font-size:16px;width:76%;}
.sjj_nav dl dd dl{display:none;}
.sjj_nav dl dd a{color:#000;width:100%}
.sjj_nav dl dd dl dd a{color:#000;}
.sjj_nav dl dd dl dd{width:100%;background:#fff;}
.sjj_nav .ben{color:#000;}











#page{width:100%;overflow:hidden; margin:0 auto;}
.main{width:100%;overflow:hidden; margin:0 auto;}
.wzbg{width:100%;background:#F2F2F2;}
.ads{margin-top:6px;margin-bottom:6px;text-align:center; float:center; clear:both;}
.red,a.red:link, a.red:visited, a.red:hover{color:#FF0000;}
.fff,a.fff:link, a.fff:visited, a.fff:hover{color:#ffffff;text-decorationnone;}
.b {font-weight:bold;}
.jg_10{height:10px; overflow:hidden; clear:both; font-size:0; background:#fff;}
.jg_1{overflow:hidden; clear:both;}
.title_xg{line-height:50px; height:50px; padding-left:15px; font-weight:bold; font-size:24px; border-bottom:3px solid #ED4040;color:#FF4A00;}
.title_xg a{ font-weight:bold; font-size:22px; color:black;}
.line1 {MARGIN: 10px 0px; border-bottom:1px #EDEDED solid;OVERFLOW: hidden}
.div1{}
.div2{position:fixed;_position:absolute;top:0;z-index:300;}
.biaoge1 {background-color:#FFF;}
.biaoge2 {font-size: 16px;font-weight: bold; height:46px; background-color:#F7FCFF; text-align:center; float:center;}
.style1 {background-color:#FFF;}
.style2 {font-size: 18px;font-weight: bold; height:56px; background-color:#F7FCFF; text-align:center; float:center;}
.zj{ height:12px; margin-top:10px;}
.zjb li{width:172px; height: 50px; background: #F7F7F7; text-align: center; line-height: 50px;float: left;margin-right: 2px;font-size: 20px;}
.zjb li a{ color:#656565; text-decoration: none; display: block;}
.zjb li a:hover,.zjb li a.act{background: #FF6507; color:#FFF;}

.border{border:1px solid #E0E0E0;}
#title{display:none;}
.piaofu{width:30px;height:30px;border:0;border-radius:5px;}

/*title2*/
.title2{ width:100%; padding:25px 0 0 0; margin-bottom:15px; border-bottom:solid 1px #ddd;height:62px;}
.tit_name{ padding:10px 20px; font-size:20px; color:#ffffff;background:#FF6507;}
.f12,.f12 p.f12 td,a.f12:link,a.f12:visited,a.f12:hover{font-size:12px;line-height:200%}
.f14a,.f14a p.f14a td,a.f14a:link,a.f14a:visited,a.f14a:hover{font-size:16px;line-height:250%}
.f14,.f14 p.f14 td,a.f14:link,a.f14:visited,a.f14:hover{font-size:16px;color:#626262;line-height:250%}
.f16,.f16 p.f16 td,a.f16:link,a.f16:visited,a.f16:hover{font-size:16px;color:#626262;line-height:200%}
.f16a,.f16a p.f16a td,a.f16a:link,a.f16a:visited,a.f16a:hover{font-size:16px;line-height:200%}
.f18,.f18 p.f18 td,a.f18:link,a.f18:visited,a.f16:hover{font-size:18px;line-height:200%}
.f18a,.f16a p.f18a td,a.f18a:link,a.f18a:visited,a.f18a:hover{font-size:18px;line-height:200%}
.f20,.f20 p.f20 td,a.f20:link,a.f20:visited,a.f20:hover{font-size:20px;color:#626262;line-height:200%}
.f20a,.f20a p.f20a td,a.f20a:link,a.f20a:visited,a.20a:hover{font-size:20px;line-height:200%}
.f22,.f22 p.f22 td,a.f22:link,a.f22:visited,a.f22:hover{font-size:22px;color:#626262;line-height:200%}
.f22a,.f22a p.f22a td,a.f22a:link,a.f22a:visited,a.22a:hover{font-size:22px;line-height:200%}
.f24,.f24 p.f24 td,a.f24:link,a.f24:visited,a.f24:hover{font-size:24px;color:#626262;line-height:200%}
.f24a,.f24a p.f24a td,a.f24a:link,a.f24a:visited,a.24a:hover{font-size:24px;line-height:200%}

.yd{width:80%;overflow:hidden;margin-bottom:10px;margin:0 auto;margin-left:20px;margin-top:10px;float:right;text-align:right; height:60px;}
.yd a{color:#ffffff; text-decoration:none;text-align:center;width:30%;background-color:#249CFD;width:200px;height:50px;padding:10px;line-height:200%;font-size:24px;font-weight:bold;}

/* header */
*,::after,::before{box-sizing:border-box;}
#header{background:#fff;box-shadow:0px 0px 29px rgba(192, 192, 192,0.3);z-index:990;position:fixed;width:100%;}
#nav1{height:55px;clear:both;}
.width{width:100%;margin:0 auto;}
.header{height:55px;}
.header .logo{float:left;width:180px;display:inline-block;}
.header .logo img{margin-left:10px;margin-top:10px;width:160px;}
.header .nav{float:right;}
.header .nav ul{margin-top:18px;}
.header .nav ul li{float:left;position:relative;}


.header .nav ul li.zc a{padding:8px 15px;background:#FF6600;font-size:0.8rem;color:#fff;border-radius:20px;margin-right:10px;}
.header .nav ul li.zc a:hover{background:#FF3D00;}


/* Ding1 */
.ding1{background:-webkit-linear-gradient(top,#F62D4F,#AB031F); height:284px;}
.ding2{margin: 0 auto; text-align: center; width: 100%; padding-top:10px;}
.ding3{float: left; margin-left:2%; width:58%}
.ding4{width:100%;color: #FFFFFF;margin:30px 0 20px 0;}
.ding5{font-size:0.9rem; line-height:1.2; letter-spacing: 1px; text-align: left; color: #F7F6F6;margin-left:4px;}
.ding6{margin-top:8px;}
.ding7{float: left; border: 1px solid #fff; font-size:0.8rem; color: #ffffff;padding:10px 6px;margin-left:10px;}

.ding8{float: left; border: 1px solid #fff; font-size:0.8rem; color: #ffffff;padding:10px 6px;margin-top:10px;margin-left:10px;}
.ding9{float: left; width:39%;}
.h1{font-size:1.8rem;font-weight:600;line-height:120%;margin:20px 0;}


/* Ding2 */
.w-homebk-bg{background:#fcfcfe;}
.container{width:100%;height:auto;}
.container h2{font-size:1.5rem;font-weight:700;text-transform:uppercase;color:#f1010c;text-align:center;margin:30px 0 20px 0;}
.container span{color:#000;font-size:1.5rem;}
.wflex-sb-s{text-align:center;}
.w-fwbk1{width:100%;height:400px;overflow:hidden;position:relative;margin-bottom:20px;}
.w-fwbk1 p{line-height:46px;background:rgb(0,0,0,0.2);position:absolute;bottom:0;left:0;width:100%;color:#fff;margin:0;font-size:1.3rem;}
.w-fwbk2{width:100%;margin-right:28px;margin-bottom:20px}
.wflex-sb-s .w-fwbk1 img{object-fit:cover;width:100%;height:100%;}

/* Ding3 */
.app .super{background:#F6F9FC;overflow: hidden;padding:10px 0;}
.super .li_img{width:20%;float: left;padding-top:10px;text-align:center;}
.super .li_img img{width:50px;}
.super .li_con{width:80%;float: right;}
.super li{float: left;width:100%;overflow: hidden;padding-bottom:20px;margin-top:20px;}
.super .right{float: right;}

.super .li_tit{font-size:1.1rem;color:#393939;line-height:150%;padding-bottom:6px;border-bottom:1px solid #d2d2d2;font-weight:600;}
.super .li_txt{font-size:1rem;color:#7c7b7b;line-height:150%;padding-top:6px;}
.super .li_tit.active{color:#2b78d9;}
.super .li_txt.active{color:#2b78d9;}


/* Ding4 */
.wmwz{padding:0 0 30px 0;overflow: hidden;background:#fff;min-height:100%;}
.wmwz1{width:100%;height:auto;}
.wmwz1 h2{font-size:1.5rem;font-weight:700;text-transform:uppercase;color:#f1010c;text-align:center;margin:30px 0;}
.wmwz1 span{color:#000;font-size:1.5rem}

.wmwz .wgn .list li p{margin:6px 0;font-weight:600;font-size:1rem;}
.wmwz .wgn .list li img{-ms-transition:0.5s;-webkit-transition:0.5s;-o-transition:0.5s;-moz-transition:0.5s;transition:0.5s;}
.wmwz .wgn .list li:hover .li_img img{-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
.wmwz .wgn .list li{float: left;width:50%;text-align: center;border:1px solid #eee;margin-right:-1px;margin-top:-1px;padding:26px 0;}


/* Ding6 */
.container{width: 100%;position: relative;}
.home__aboutus {text-align:center; padding:3% 2%; font-size:16px; background-color:#0050fe;background-image: url(css/fw.svg);background-size:auto 200%; background-position:center 1%;background-repeat:no-repeat;transition-duration:.25s;-webkit-transition-duration:.25s;padding-bottom:30px;}
.home__aboutus:hover {background-position:center 20%;}
.home__aboutus h3 {font-size:1.4rem;color:rgba(255, 255, 255, 1.0);padding-top:10px;}
.home__aboutus ul {width:100%;}
.home__aboutus ul li {width:30%;display:inline-block;padding:0 44px;}
.home__aboutus ul li ins {font-size:rem;text-decoration:none;line-height:1; color: #06CA29;background-color: #fff;border-radius:50%;padding:10px 10px;}
.home__aboutus ul li p {height:25px;}
.home__aboutus ul li span, .home__aboutus span{font-size:1rem;color: #fff;}


/* Main */
.Main1,.Main2{overflow:hidden; zoom:1;}
.Main1,.Main2{ }
.Main_left{float:left; width:890px; overflow:hidden;}
.Main_right{float:right; width:300px; overflow:hidden;}
.Main_Bottom{height:1px; overflow:hidden; clear:both;}
.nr_zt{padding:1px 0 0; overflow:hidden; zoom:1; margin:0 1px;}

.brand{width:100%;margin:0 auto;padding-top:90px;}
.introduce-title{text-align:center;padding:60px 0;}
.known-wrap{width:100%;}
.known-img{float:left;width:544px;height:267px;padding:10px 48px 18px 0;}
.known,.known p{color:#585858;line-height:200%;font-size:18px;}
.known-text1{padding-top:3px;}
.known p img{max-width:100%;padding:20px 0;}
.title {font-size: 50px;color: #333;}

.zc{width:100%; margin:0 auto}
.zcbt{margin-left:40px;padding-left:15px;font-size:1.4rem;font-weight:700;margin:20px 0 10px 0;}
.zcnr{width:90%; margin:0 auto;font-size:1.2rem;line-height:1.5;}
.zctp{width:100%;padding:0;margin:10px auto;text-align:center;}
.zctp img{display:block;margin:0 auto;width:100%;height:auto;}

/* foot */
.footer{background:#1C2730;height:80px;}
.footer .copyright{padding-top:30px;font-size:14px;color:#7A8A9A;font-family:microsoft yahei;line-height:30px;clear:both;text-align:center;}
.footer .copyright a{color:#7A8A9A;}
#boot_reg{width:100%;height:60px;position:fixed;bottom:0;z-index:1000000;}
.reg a{height:46px;width:200px;background:#FE2C55;position: absolute;border-radius:8px;color: #fff;font-size:18px;left: 0;right:0;margin: 0 auto;line-height: 46px;text-align: center;}
.reg a:hover{ background:#FF4A6E;color:#fff; text-decoration:none;}



 
.youshi_div{ float: left;width:100%; padding:5px 0;}
.youshi_div dl.d1{width:100%; float:left;padding:0 0 40px 0;}
.youshi_div dl dt{ width:100%; text-align:center; padding:30px 0 20px 0; font-size:1.2rem;color:#000; font-weight:600;}
.youshi_div dl dt img{margin:20px 0;}
.youshi_div dl dd {width:80%; height:50px; line-height:50px;  text-align:center; font-size:1rem; color:#000;border:2px solid #646466;border-radius:8px;font-weight:600;}
.ys1{ background:#C6FEFF;}
.ys2{ background:#D4E4FE;}
.ys3{ background:#D5FFEB;}
.ys4{ background:#FAD3FF;}
.ys5{ background:#FFDBDB;}
.ys6{ background:#FFF1DC;}

.index-Empowerment{padding:30px 0 0;}
.index-Empowerment>h2{font-size:24px;font-weight:400;color:rgba(246,45,79,1);margin:35px 0 45px;}
.index-Empowerment-box>div{width:90%;margin-left:5%;margin-top:20px;margin-bottom:20px;min-height:280px;background:rgba(255,255,255,1);border-radius:10px;border:1px solid rgba(246,45,79,1);}

.index-Empowerment-box h5{width:100%;color:#FFFFFF;line-height:91px;font-size:24px;font-weight:bold;border-radius:10px 10px 0 0;height:91px;text-align:center;background:rgba(246,45,79,1);}
.index-Empowerment-box p{font-size:24px;font-family:PingFangSC;font-weight:400;color:rgba(93,93,93,1);margin-top:40px;line-height:35px;}
.index-Empowerment-box .center{margin:10px 20px;font-size:18px;}

.flex-justify{justify-content:space-between;-ms-justify-content:space-between;-webkit-justify-content:space-between;-o-justify-content:space-between;-moz-justify-content:space-between;}
a.link{height: 55px;width: 270px;background:#FF6600;display: block;line-height: 55px;border-radius:30px;text-align: center;color:#fff;font-size: 24px;margin:80px auto;}


@font-face{font-family:PINGFANG_REGULAR;src:url(../fonts/pingfang_regular.eot);src:url(../fonts/pingfang_regular.eot) format("embedded-opentype"),url(../fonts/pingfang_regular.woff) format("woff"),url(../fonts/PINGFANG_REGULAR.otf) format("otf"),url(../fonts/PINGFANG_REGULAR.ttf) format("truetype"),url(../fonts/pingfang_regular.svg#gotham) format("svg");}
.anim-1,
.anim-2,
.anim-3,
.anim-4,
.anim-5,
.anim-6,
.anim-7,
.anim-8,
.anim-9,
.anim-10,
.anim-11,
.anim-12,
.anim-13,
.anim-14,
.anim-15,
.anim-16 {
  -webkit-transform: translateY(100px) translateX(0);
  -moz-transform: translateY(100px) translateX(0);
  transform: translateY(100px) translateX(0);
  opacity: 0;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
.anim-1 {
  -webkit-transition: transform .8s,opacity .8s;
  -moz-transition: transform .8s,opacity .8s;
  -o-transition: transform .8s,opacity .8s;
  transition: transform .8s,opacity .8s;
}
.anim-2 {
  -webkit-transition: transform 1s,opacity 1s;
  -moz-transition: transform 1s,opacity 1s;
  -o-transition: transform 1s,opacity 1s;
  transition: transform 1s,opacity 1s;
}
.anim-3 {
  -webkit-transition: transform 1.2s,opacity 1.2s;
  -moz-transition: transform 1.2s,opacity 1.2s;
  -o-transition: transform 1.2s,opacity 1.2s;
  transition: transform 1.2s,opacity 1.2s;
}
.anim-4 {
  -webkit-transition: transform 1.4s,opacity 1.4s;
  -moz-transition: transform 1.4s,opacity 1.4s;
  -o-transition: transform 1.4s,opacity 1.4s;
  transition: transform 1.4s,opacity 1.4s;
}
.anim-5 {
  -webkit-transition: transform 1.6s,opacity 1.6s;
  -moz-transition: transform 1.6s,opacity 1.6s;
  -o-transition: transform 1.6s,opacity 1.6s;
  transition: transform 1.6s,opacity 1.6s;
}
.anim-6 {
  -webkit-transition: transform 1.8s,opacity 1.8s;
  -moz-transition: transform 1.8s,opacity 1.8s;
  -o-transition: transform 1.8s,opacity 1.8s;
  transition: transform 1.8s,opacity 1.8s;
}
.anim-7 {
  -webkit-transition: transform 2s,opacity 2s;
  -moz-transition: transform 2s,opacity 2s;
  -o-transition: transform 2s,opacity 2s;
  transition: transform 2s,opacity 2s;
}
.anim-8 {
  -webkit-transition: transform 2.2s,opacity 2.2s;
  -moz-transition: transform 2.2s,opacity 2.2s;
  -o-transition: transform 2.2s,opacity 2.2s;
  transition: transform 2.2s,opacity 2.2s;
}
.anim-9 {
  -webkit-transition: transform 2.4s,opacity 2.4s;
  -moz-transition: transform 2.4s,opacity 2.4s;
  -o-transition: transform 2.4s,opacity 2.4s;
  transition: transform 2.4s,opacity 2.4s;
}
.anim-10 {
  -webkit-transition: transform 2.6s,opacity 2.6s;
  -moz-transition: transform 2.6s,opacity 2.6s;
  -o-transition: transform 2.6s,opacity 2.6s;
  transition: transform 2.6s,opacity 2.6s;
}
.anim-11 {
  -webkit-transition: transform 2.8s,opacity 2.8s;
  -moz-transition: transform 2.8s,opacity 2.8s;
  -o-transition: transform 2.8s,opacity 2.8s;
  transition: transform 2.8s,opacity 2.8s;
}
.anim-12 {
  -webkit-transition: transform 3.0s,opacity 3.0s;
  -moz-transition: transform 3.0s,opacity 3.0s;
  -o-transition: transform 3.0s,opacity 3.0s;
  transition: transform 3.0s,opacity 3.0s;
}
.anim-13 {
  -webkit-transition: transform 3.2s,opacity 3.2s;
  -moz-transition: transform 3.2s,opacity 3.2s;
  -o-transition: transform 3.2s,opacity 3.2s;
  transition: transform 3.2s,opacity 3.2s;
}
.anim-14 {
  -webkit-transition: transform 3.4s,opacity 3.4s;
  -moz-transition: transform 3.4s,opacity 3.4s;
  -o-transition: transform 3.4s,opacity 3.4s;
  transition: transform 3.4s,opacity 3.4s;
}
.anim-15 {
  -webkit-transition: transform 3.6s,opacity 3.6s;
  -moz-transition: transform 3.6s,opacity 3.6s;
  -o-transition: transform 3.6s,opacity 3.6s;
  transition: transform 3.6s,opacity 3.6s;
}
.anim-16 {
  -webkit-transition: transform 3.8s,opacity 3.8s;
  -moz-transition: transform 3.8s,opacity 3.8s;
  -o-transition: transform 3.8s,opacity 3.8s;
  transition: transform 3.8s,opacity 3.8s;
}
.anim-show {
  -webkit-transform: translateY(0px) translateX(0);
  -moz-transform: translateY(0px) translateX(0);
  transform: translateY(0px) translateX(0);
  opacity: 1;
}
.anim-list .anim-1 {
  -webkit-transition: transform .5s,opacity .5s;
  -moz-transition: transform .5s,opacity .5s;
  -o-transition: transform .5s,opacity .5s;
  transition: transform .5s,opacity .5s;
}
.anim-list .anim-2 {
  -webkit-transition: transform .6s,opacity .6s;
  -moz-transition: transform .6s,opacity .6s;
  -o-transition: transform .6s,opacity .6s;
  transition: transform .7s,opacity .7s;
}